<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <title><%= assigns[:page_title] || "Erfan · Phoenix Framework" %></title>
    <link rel="stylesheet" href="<%= Routes.static_path(@conn, "/css/app.css") %>"/>
    <%= csrf_meta_tag() %>
  </head>
  <body>
    <main role="main" class="container">
      <%= get_flash(@conn, :info) %>
      <%= get_flash(@conn, :error) %>
      <section class="container rtl">
        <div class="text-center main-image">
          <img src="https://trangell.com/images/home-pic-circ-f1a2bc329d29904d0ad08830d7e69f0d.png?vsn=d" class="" alt="ما ترانگل هستیم یک گروه برنامه نویسی">
          <div class="clearfix"></div>
        </div>
        <div class="clearfix"></div>
      </section>
      <div class="clearfix"></div>


      <%= render @view_module, @view_template, assigns %>
     
    </main>
    <script type="text/javascript" src="<%= Routes.static_path(@conn, "/js/app.js") %>"></script>
  </body>
</html>